#!/bin/sh
set -e

. optvars

for PACKAGE in `ls $KUMATUXOPT/ | grep docbook-xml_`
do
    if [ `echo $PACKAGE | sed 's/_.*//'` = docbook-xml ]
    then
	$KUMATUXCHECK/delete.sh /etc/xml $KUMATUXOPT/$PACKAGE/etc/xml
    fi
done
